.section-1 h3 {
  font-family: "Inter";
  font-style: normal;
  font-weight: 600;
  font-size: 30px;
  line-height: 40px;
  color: #2d2d2d;
}
.section-1 p {
  font-family: "Inter";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 16px;
  color: #2d2d2d;
}

.send-to-label {
  font-family: "Inter";
  font-style: normal;
  font-weight: 600;
}

.section-1-mobile {
  display: none;
}

@media (max-width: 767px) {
  .section-1-mobile {
    display: block;
  }
  .section-1 {
    margin-top: 110px;
    display: none;
  }

  .section-1-mobile h3 {
    font-family: "Inter";
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 29px;
    text-align: center;
    color: #2d2d2d;
  }
  .section-1-mobile p {
    font-family: "Inter";
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
    text-align: center;
    color: #2d2d2d;
  }
}
